
Redmine - Defect #33250

Useless white box appears over the the tooltip in EdgeHTML

2020-04-04 08:29 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 4.1.0

Description

When you use the non-chromium Edge browser, tooltips are not displayed correctly. A white box overlaps with the tooltip.

 tooltip-in-edge.png 

Related issues:

Related to Redmine - Patch #31441: Show elements titles using jQuery UI tooltips Closed

History

#1 - 2020-04-04 08:30 - Go MAEDA

- Related to Patch #31441: Show elements titles using jQuery UI tooltips added

#2 - 2020-10-05 08:06 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

#3 - 2021-01-09 22:30 - Marius BĂLTEANU

- Assignee changed from Marius BĂLTEANU to Go MAEDA

From what I know, latest Edge versions are built on Chromium so it is no longer necessary to fix this issue. Am I right?

#4 - 2021-01-10 01:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Marius BALTEANU wrote:

From what I know, latest Edge versions are built on Chromium so it is no longer necessary to fix this issue. Am I right?

 You are right.

Microsoft is going to end the support for EdgeHTML-based Edge in two months. On 

https://techcommunity.microsoft.com/t5/microsoft-365-blog/microsoft-365-apps-say-farewell-to-internet-explorer-11-and/ba-p/1591666, they say "After

March 9, 2021, the Microsoft Edge Legacy desktop app will not receive new security updates".

Since the product will end its life soon, we don't need to fix this issue.
